# Interface Address

#### Hierarchy

- Address

#### Implemented by

- UniversalAddress
- UniversalAddress

- Defined in core/definitions/dist/esm/address.d.ts:3

#####
Index

### Methods

toString
toUint8Array
toUniversalAddress
unwrap

## Methods

### toString

- toString(): string

- #### Returns string

  - Defined in core/definitions/dist/esm/address.d.ts:5

### toUint8Array

- toUint8Array(): Uint8Array

- #### Returns Uint8Array

  - Defined in core/definitions/dist/esm/address.d.ts:6

### toUniversalAddress

- toUniversalAddress(): UniversalAddress

- #### Returns UniversalAddress

  - Defined in core/definitions/dist/esm/address.d.ts:7

### unwrap

- unwrap(): unknown

- #### Returns unknown

  - Defined in core/definitions/dist/esm/address.d.ts:4

Generated using TypeDoc